/*====== medium devices 992 =========*/

.stickybar_container .topbanner_ad{
	width: 100%;
}

.stickybar_container .left_content{
	padding-left: 0;
}

.facts_container .ad_2{
	width: 100%;
}

.features_container .feature_box{
	min-height: 386px;
}

.contactus_container .address_box{
	 padding: 38px 30px 50px 50px;
}

/*======== tablet devices 768 =========*/

.stickybar_section{
	height: 82px;
}

.stickybar_container h1{
	font-size: 26px;
}

.stickybar_container h3{
	font-size: 14px;
}

.stickybar_container .pipe{
	margin: 0 2px;
}

.stickybar_container h1{
	margin-top: 12px;
}

.facts_container .p-l{
	padding-left: 15px;
}

.facts_container .p-r{
	padding-right: 15px;
}

.facts_container .p-0{
	padding-left: 15px;
	padding-right: 15px;
} 

.facts_container .p-0:last-child{
	padding-left: 0;
	padding-right: 0;
}

.facts_container .img_div{
	width: 70%;
	margin: 0 auto;
	margin-bottom: 15px;
}

.features_container .feature_box{
	min-height: 355px;
	width: 80%;
	margin: 0 auto;
	margin-bottom: 15px;
}

.contactus_container .address_box{
	margin: 0 auto;
	display: block;
	float: none;
	margin-bottom: 20px;
}

.contactus_container .ad_3{
	float: none;
	margin: 0 auto;
	display: block;
	margin-bottom: 20px;
}

/*=======  Mobile 640 ===========*/

.stickybar_container .topbanner_ad{
	display: none;
}

.stickybar_container h1{
	font-size: 30px;
}

.stickybar_container h3{
	font-size: 18px;
}

.stickybar_section{
	height: 90px;
}

.topbanner_container h3{
	font-size: 40px;
}

 footer .foter_menu{
	margin: 20px auto;
	float: none;
	display: block;
	text-align: center;
}

footer .socialmedia_div{
	float: none;
	margin: 10px auto;
	display: block;
	text-align: center;
} 

/*///////////////////// signin page /////////////////////////*/

.stickybar_container .pipe{
	margin: 0 6px;
}

[type="checkbox"]:not(:checked) + label, 
[type="checkbox"]:checked + label{
	padding-left: 22px;
}

.client_container .right_col{
	padding: 0 30px;
}

.client_container .right_col .submit_btn{
	margin-right: 15px;
}

.client_container .right_col .ver_line{
	margin-right: 5px;
}

.client_container .left_col{
	padding-right: 30px;
}

/*----- 768 -------*/

.stickybar_container .pipe{
	margin: 0;
}

.client_container .left_col{
	padding-right: 15px;
}

.client_container .left_col{
	min-height: auto;
	border: 0;
}

.client_container .right_col{
	padding: 0 15px;
}

.client_container .right_col .submit_btn{
	margin-right: 22px;
}

.client_container .right_col .ver_line{
	margin-right: 15px;
}

[type="checkbox"]:not(:checked) + label, 
[type="checkbox"]:checked + label{
	padding-left: 30px;
}

.client_container .ckh_btns_div{
	text-align: center;
}

/*-------- 640 ------------*/

.client_container .left_col h2,
.client_container .left_col h3{
	text-align: center;
	float: none;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.client_container .left_col p{
	text-align: center;
}

.client_container .right_col h2,
.client_container .right_col h3{
	text-align: center;
	float: none;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.client_container .right_col .signin_input{
	font-size: 16px;
}

/*/////////////////// create-email page ///////////////////////*/

.emailheading_container .title_div h2{
	padding: 0 32px;
}

.emailheading_container .title_div h2.active:after{
	left: 75px;
}

.emailtabs_container .nav-pills > li .img_div{
	margin: 0 auto 8px auto;
	text-align: center;
	float: none;
	display: block;
}

.emailtabs_container .nav-pills > li .heading_div{
	width: 100%;
	display: block;
	float: none;
	margin: 0 auto;
	text-align: center;
}

.emailtabs_container .mail_body .img_div{
	margin: 0 auto 20px auto;
	display: block;
	float: none;
	text-align: center;
}

.emailtabs_container .mail_body .content_div{
	display: block;
	float: none;
	width: 100%;
	text-align: center;
}

.emailtabs_container .content_div p{
	text-align: center;
}

.emailtabs_container .mail_foter span{
	margin: 0;
}

.emailtabs_container .mail_foter .fa-paperclip{
	margin-left: 5px;
}

/*---------- 768 --------------*/

.emailheading_container .title_div h2{
	font-size: 18px;
	padding: 0 16px;
}

.emailheading_container .title_div h2.active:after {
    left: 56px;
}

.emailtabs_container .mail_foter .fa-paperclip {
    margin-left: 10px;
}

/*----------- 640 ------------*/

.emailheading_container .title_div h2 {
    font-size: 15px;
    padding: 0 13px;
}

.emailheading_container .title_div h2.active:after {
    left: 50px;
}

.emailtabs_container .mail_foter > h2{
	display: block;
	text-align: center;
	float: none;
	margin: 0 auto;
}


.emailheading_container .title_div h2.active:after{
	content: none;
}

.emailtabs_container .padding_right {
    margin-bottom: 20px;
    padding-right: 15px;
}